Topic: Not compliant with latest Last.fm?

I finally updated to the latest version of last.fm (2.1.33) and it appears it's no longer scrobbling my plays in Cog (latest - 0.08). Can I fix it?

Re: Not compliant with latest Last.fm?

Hm, I'm using the same versions and everything works for me.

Maybe try to login again to the scrobbler or something.. (restarting the apps/mac etc.) you know, the usual stuff.

Re: Not compliant with latest Last.fm?

This seems to be an intermittent issue with Last.fm with some process binding to a port Last.fm uses for scrobbles: https://bitbucket.org/mamburu/cog/issue … ot-working

The workaround would be to kill the offending process, though i'm not sure what this process is and what it does, as i haven't encountered the issue myself.